.\" -*- nroff -*- generated from .Rd format
.BG
.FN as.geodata
.TL
Converts an Object to the Class "geodata"
.DN
Converts a matrix or a data-frame to an object of the
`class'  `"geodata"'.
An object of the class `"geodata"' is a list with two obligatory
components, `coords' and `data' and an optional component
typically with values of the covariate(s).
.CS

as.geodata(obj, coords.col = 1:2, data.col = 3, data.names = NULL, 
           covar.col = NULL, covar.names = "obj.names")

.RA
.AG obj
a matrix or data-frame. The lines must have
coordinates, data values and (optionally) covariates for
each of the data locations.  
.AG coords.col
a vector with the numbers of the columns containing the
coordinates.  
.AG data.col
a scalar or vector with the number of the column(s)
containing the data.  
.AG data.names
a string or vector of strings with names for
the data columns. Only valid if there is more than one column of
data.
By default the names in the original object are used.  
.AG covar.col
optional. A scalar or vector with the number
of the column(s) with the values of the covariate(s).  
.AG covar.names
a string or vector of strings with the name(s) of
the covariates. By default the names in the original object are used.  
.RT
An object of the `class' `"geodata"' which is a list
with two obligatory components:
.AG coords
data coordinates
.AG data
data values
.AG covariate
covariates values
.SH REFERENCES
Further information about geoR/geoS can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`read.geodata' for reading data from an
ASCII file and `list' for information about lists
in R.
.KW spatial, class, manip
.WR
