.\" -*- nroff -*- generated from .Rd format
.BG
.FN image.krige.bayes
.TL
Plots Results of the Predictive Distribution
.DN
This function produces an image or perspective plot of a selected
element
of the predictive distribution
returned by the function geoR function `krige.bayes'.
.CS

image.krige.bayes(obj, locations,
           values.to.plot=c("moments.mean", "moments.variance",
                      "mean.simulations", "variance.simulations",
                      "quantiles", "probability", "simulation"),
           number.col, ...)
.IP "" 
persp.krige.bayes(obj, locations,
           values.to.plot=c("moments.mean", "moments.variance",
                       "mean.simulations", "variance.simulations",
                        "quantiles", "probability", "simulation"),
           number.col, ...)

.RA
.AG obj
object of the class `krige.bayes', typically an output
of the function
`krige.bayes'.  
.AG locations
an  n x 2  matrix with prediction
locations.  
.AG values.to.plot
select an element of the predictive
distribution to be plotted. See DETAILS below.
.AG number.col
Only used if `values.to.plot = "quantile"',
`"probability"', or `"simulation"'.
Specifies the number of the column to be plotted.  
.AG coords.data
optional. If a matrix with the data coordinates is
provided, points indicating the data locations are included in the
plot.  
.AG \&...
extra arguments to be passed to the function
`image' or `persp'.  
.RT
An `image' or `persp' plot is produced on the
current graphics device. No values are returned.
.SH REFERENCES
Further information about geoR/geoS can be found at:
.IP "" 
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`krige.bayes'.
.EX
#See examples in the documentation of the function krige.bayes().
.KW spatial
.WR
