.\" -*- nroff -*- generated from .Rd format
.BG
.FN lines.variogram.envelope
.TL
Adds Envelopes Lines to a Variogram Plot
.DN
Envelopes computed by `variog.model.env' or
`variog.mc.env' are added to the current variogram plot.
.CS

lines.variogram.envelope(obj, lty = 3, ...)

.RA
.AG obj
an object of the calss `"variogram.envelope"',
typically an output of the functions `variog.model.env' or
`variog.mc.env'.  
.AG lty
line type. Defaults to 3.  
.AG \&...
arguments to be passed to the function `lines'.  
.RT
Lines with the lower and upper limits defining the variogram envelope
are added to a plot in the current graphics device.
.SH REFERENCES
Further information about geoR/geoS can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`variog' for variogram computation,
`variog.model.env' and `variog.mc.env' for
variogram envelopes computation, and `lines' for the
generic function.
.EX
if(is.R()) data(s100)
s100.vario <- variog(s100, max.dist = 1)
s100.ml <- likfit(s100, ini=c(\&.5, .5))
s100.mod.env <- variog.model.env(s100, obj.variog = s100.vario,
   model = s100.ml) 
s100.mc.env <- variog.mc.env(s100, obj.variog = s100.vario)
plot(s100.vario)
lines(s100.mod.env)
lines(s100.mc.env, lwd=2)

.KW spatial, aplot
.WR
