.\" -*- nroff -*- generated from .Rd format
.BG
.FN wrappers
.TL
Wrappers for C functions in geoR
.DN
These functions are wrappers for some of the C functions
included in the geoR package.
.br
Typically the C code is directly  called from the geoR
functions.
.CS

distdiag(coords)
loccoords(coords, locations)
diagquadraticformXAX(X, lowerA, diagA) 
bilinearform(X, lowerA, diagA, Y) 

.RA
.AG coords
an n x 2 matrix with the data
coordinates.  
.AG locations
an n x 2 matrix with the
coordinates of the prediction locations. 
.AG lowerA
a vector with the diagonal terms of the symmetric matrix 
A. 
.AG diagA
a vector with the diagonal terms of the symmetric matrix A. 
.AG X
a matrix with conforming dimensions. 
.AG Y
a matrix with conforming dimensions. 
.RT
.AG loccoords
returns a vector with distances between data points and
prediction locations.  
.AG distdiag
returns a vector with distances between data locations, including
the zero values for the distances between the point with itself.  
.AG diagquadraticformXAX
returns a vector with the diagonal term of the
quadratic form of the type X %*% A %*% X.  
.AG bilinearform
returns a vector or a matrix with the terms of the
quadratic form of the type t(X) %*% A %*% X.
.SH REFERENCES
Further information about geoR/geoS can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>

.KW spatial, programming, interface
.WR
