.\" -*- nroff -*- generated from .Rd format
.BG
.FN read.geodata
.TL
Reads and Converts Data to geoR Format
.DN
Reads data from a ASCII file and converts it to an object of the
`class' `geodata', the standard data format for the
geoR package.
.CS

read.geodata(file, header = FALSE, coords.col = 1:2, data.col = 3,
             data.names = NULL, covar.col = NULL,
             covar.names = "header", ...)

.RA
.AG file
a string with the name of the ASCII file.  
.AG header
logical. Indicates whether the variables names shoud be
read from the first line of the input file.   
.AG coords.col
a vector with the numbers of the columns containing the
coordinates.  
.AG data.col
a scalar or vector with the number of the column(s)
containing the data.  
.AG data.names
a string or vector of strings with names for
the data columns. Only valid if there is more than one column of
data.
By default the names in the original object are used.  
.AG covar.col
optional. A scalar or vector with the number
of the column(s) with the values of the covariate(s).  
.AG covar.names
a string or vector of strings with the name(s) of
the covariates. By default the names in the original object are used.  
.AG \&...
further arguments to `read.table'.  
.RT
An object of the `class' `geodata' as described
in the documentation for the function `as.geodata'.
.SH REFERENCES
Further information about geoR/geoS can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`as.geodata' to convert existing R objects,
`read.table', the basic R for reading ASCII files,
and `list'.
.KW spatial, manip
.WR
