.\" -*- nroff -*- generated from .Rd format
.BG
.FN summary.variomodel
.TL
Summarize Results of Variogram Estimation
.DN
This function prints a summary of the parameter estimation results given
by `olsfit' and `wlsfit'.
.CS

summary.variomodel(obj)

.RA
.AG obj
an object which contains the output of one of the
functions: `olsfit' or
`wlsfit'.
.RT
Prints a summary of the estimation results on the screen or
any other current output device.
.SH REFERENCES
Further information about geoR/geoS can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
The functions `olsfit', `wlsfit' and `likfit'
for parameter estimation.
.EX
if(is.R()) data(s100)
s100.vario <- variog(s100, max.dist=1)
wls <- wlsfit(s100, ini=c(\&.5, .5), fix.nugget = T)
summary(wls)
.KW spatial
.WR
