.\" -*- nroff -*- generated from .Rd format
.BG
.FN trend.spatial
.TL
Prepare Trend Matrix
.DN
This function produces a trend matrix according to the specification
of the mean part of the model.
.CS

trend.spatial(trend, coords = NULL)

.RA
.AG trend
specifies the mean part of the model. The options are:
`"cte"' (constant mean - default option),
`"1st"' (a first degree polynomial
on the coordinates), `"2nd"' (a second degree polynomial
on the coordinates), or a formula of the type `~X' where `X'
is a matrix with the covariates (external trend). 
.AG coords
an n x 2 matrix containing in each row Euclidean
coordinates. Needs to be provided only if `trend = "1st"' or
`trend="2nd"'.  
.RT
An n x 2 trend matrix where n
is the number of spatial
locations and p is the number of mean parameters in the model.
Note
This is an auxiliary function for the geoR functions.
Typically, it is called by other functions in the package..SH REFERENCES
Further information about geoR/geoS can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>

.KW spatial
.WR
