.\" -*- nroff -*- generated from .Rd format
.BG
.FN variog.env
.TL
Envelops for Empirical Variograms
.DN
This function computes emvelops for empirical variograms by simulating
data for given parameters.
.CS

variog.env(obj.variog, coords, model.pars, nsim=99,
           messages.screen=TRUE)

.RT
A list with the components:
.AG u
a vector with distances.
.AG v.lower
a vector with the minimum variogram values at each
distance in `u', across the simulations.
.AG v.upper
a vector with the maximum variogram values at each
distance in `u', across the simulations.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`variog', `plot.variogram', `likfit',
`wlsfit', `olsfit', .
.EX
if(is.R()) data(s100)
ml <- likfit(s100,ini=c(0.5,0.5),fix.nugget=T)
vario <- variog(s100, max.dist=1)
env <- variog.env(vario,s100$coords,model.pars=ml)
plot(vario,envelope=env)

.KW spatial
.WR
